## str_debug

str_debug

## Functions

int | str_isalnum ()
int | str_isalpha ()
int | str_isascii ()
int | str_isblank ()
int | str_iscntrl ()
int | str_isdigit ()
int | str_isgraph ()
int | str_islower ()
int | str_isprint ()
int | str_ispunct ()
int | str_isspace ()
int | str_isupper ()
int | str_isxdigit ()
char * | str_strstr ()
char * | str_strchr ()
char * | str_strrchr ()

## Description

## Functions

### str_isalnum ()

    int
    str_isalnum (int i);

### str_isalpha ()

    int
    str_isalpha (int i);

### str_isascii ()

    int
    str_isascii (int i);

### str_isblank ()

    int
    str_isblank (int i);

### str_iscntrl ()

    int
    str_iscntrl (int i);

### str_isdigit ()

    int
    str_isdigit (int i);

### str_isgraph ()

    int
    str_isgraph (int i);

### str_islower ()

    int
    str_islower (int i);

### str_isprint ()

    int
    str_isprint (int i);

### str_ispunct ()

    int
    str_ispunct (int i);

### str_isspace ()

    int
    str_isspace (int i);

### str_isupper ()

    int
    str_isupper (int i);

### str_isxdigit ()

    int
    str_isxdigit (int i);

### str_strstr ()

    char *
    str_strstr (const char *haystack,
                const char *needle);

### str_strchr ()

    char *
    str_strchr (const char *s,
                int c);

### str_strrchr ()

    char *
    str_strrchr (const char *s,
                 int c);